/* #region About Title */

.abouthero__title {
  margin: 0;
  letter-spacing: 0.2em;
  color: var(--colour-text-light);
  text-transform: uppercase;
}

.abouthero {
  width: 100%;
  max-width: auto;
  height: 302px;
  margin: 0 auto;

  display: flex;
  justify-content: center;
  align-items: center;

  background-image: url("../img/about-pg-bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

/* #endregion */

/* #region About Main Text */
.aboutmainsection {
  background: url("../img/About-text-bg.jpg") center center / cover no-repeat;
  padding: 90px 20px 320px;
}

.about-card {
  position: relative;

  width: min(1050px, 100%);
  margin: 0 auto;

  background: #fff;

  padding: 70px;

  box-sizing: border-box;

  overflow: visible;
}

.about-content {
  width: 100%;
}

.about-content h3 {
  margin: 0;

  font-size: 2.4rem;
  font-weight: 700;

  letter-spacing: 6px;
  text-transform: uppercase;

  color: #111;
}

.about-line {
  width: 80px;
  height: 8px;

  background: #444;

  margin: 25px 0 45px;
}

.about-content p {
  margin: 0 0 35px;

  font-size: 1.1rem;
  font-weight: 300;

  line-height: 2;

  color: #222;
}

.about-content p:last-child {
  margin-bottom: 0;
}

/* #endregion */

/* #region About Page Photo Card */

.about-photo {
  position: absolute;

  left: 50%;
  bottom: -310px;

  transform: translateX(-50%);

  width: 380px;
  height: 380px;

  object-fit: cover;

  border-radius: 50%;

  border: 4px solid #000;

  background: #000;

  box-shadow: 0 20px 50px rgba(0, 0, 0, 0.35);

  z-index: 5;
}
/* #endregion */
